Will yellowsnow be compatible with the upcoming 3.0 software?

Printable View